/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/

/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this it is "mobile first"
*/
a,
a:visited   {
  text-decoration: none;
  color: #467dd6;
  transition: all 0.35s ease 0s;
}

a:hover   {   
  text-decoration: underline;
  /*color: #00a8dc;*/    }

/* states for accessibility http://meyerweb.com/eric/css/tests/css2/sec05-11-03.htm */
a:active  {   color: #1c365c;    }
a:focus   {   /*border: 1px dotted #007932;*/ /*#4f4f4f;*//*#194b6a;*/    }

/* if you want to get specific with your links */
a[href$=".zip"] {   color: #1c365c;      }

ul.no-style {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.no-style li {
    margin: 0;
    padding: 0;
}
ul.stylized {
    list-style: none;
    padding-left: 20px;
}
ul.stylized li {
}
ul.stylized li::before,
ul.stylized.boat li::before,
ul.stylized.time li::before {
    content: "\f00c";
    font-family: "fontawesome";
    color: #467dd6;
    margin-right: 5px;
}
ul.stylized.boat li::before {
    content: "\f21a";
}
ul.stylized.time li::before {
    content: "\f017";
}

/** === Components: start === **/
.flex-row {
    -js-display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}
.flex-row .fr_col {
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 100%;
}

.btn a {
    display: inline-block;
    line-height: 1.2rem;
    font-weight: 600;
    text-decoration: none;
    background: #656e6d;
    color: #fff;
    padding: 10px;
}
.btn a:hover {
    background: #818181!important;
}

.btn.btn-book {
    text-align: center;
}
.btn.btn-book a {
    border: none;
    background: #74a5ab;
    padding: 10px 15px;
    margin-top: 25px;
    font-size: .7rem;
    text-transform: uppercase;
}
.btn.btn-book a {
    color: #fff;
}
.front .btn.btn-book a {
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}

.page-title {
    font-size: 1.15rem;
    margin: 1.5rem 0;
    line-height: 1.5rem;
}
.box-title {
    display: block;
    font-weight: 600;
    font-size: .725rem;
    margin-top: 0;
    margin-bottom: 1.5rem;
}
.section-title {
    display: block;
    font-size: 1.45rem;
    font-weight: 700;
    margin-top: 1.4rem;
    margin-bottom: 1.5rem;
    color: #143c72;
}
.section-subtitle  {
    font-size: 1.15rem;
    font-weight: 700;
    line-height: 1.5rem;
    margin-top: 1.25rem;
}
/** === Components: end === **/

#header {
    position: relative;
}
#header .lang-selector {
    float: right;
    margin-top: 30px;
    /* margin-right: 2vw; */
    display: none;
}
#header .lang-selector {
}
#header .lang-selector ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#header .lang-selector ul li {
    display: inline-block;
    margin: 5px 0;
    padding: 0;
    text-align: center;
}
#header .lang-selector ul li a {
    font-size: .5rem;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    text-decoration: none;
    background: #ffffff;
    color: #000;
}
.front #header {
    /*background: transparent url('../images/banner-reception-main-min.jpg') no-repeat 50% 0 scroll;
    background-size: cover;*/
    /*height: 65vh;*/
}
.dude-slick-hero .banner-bg {
    background: transparent url('../images/escursione-in-barca-taormina/escursione-in-barca-min.jpg') no-repeat 50% scroll;
    background-size: cover;
    height: 65vh;
}
.escursione-in-barca-a-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/escursione-in-barca-taormina/escursione-in-barca-min.jpg');
}
.occasioni-speciali-in-barca-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/occasioni-speciali/occasioni-speciali-taormina.jpg');
}
.alla-ricerca-dei-delfini-a-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/ricerca-dei-delfini/alla-ricerca-dei-delfini-taormina.jpg');
}
.tour-in-barca-privata-a-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/tour-privato/tour-privato-in-barca-taormina.jpg');
}
.snorkeling-isola-bella-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/snorkeling-taormina/snorkeling-isola-bella-taormina.jpg');
}
.addio-al-nubilato-celibato-taormina .dude-slick-hero .banner-bg {
    background-image: url('../images/addio-nubilato-celibato/addio-al-nubilato-taormina.jpg');
}
.pesca-in-barca-taormina-e-giardini-naxos .dude-slick-hero .banner-bg {
    background-image: url('../images/pesca-in-barca/pesca-in-barca-giardini-naxos.jpg');
}
.dude-slick-hero .banner-bg.bg_02 {
    background-image: url('../images/banner_2.jpg');
}
.dude-slick-hero .banner-bg.bg_03 {
    background-image: url('../images/banner_3.jpg');
}
.wrap-header {
    position: absolute;
    /* top: 30px; */
    width: 100%;
    height: 106px;
    z-index: 1;
    background: rgb(0 0 0 / 43%);
}
.fixed .wrap-header {
    position: fixed;
    z-index: 1000;
    background: rgb(39 53 78 / 81%);
}
#header .brand {
    text-align: center;
    width: 154px;
    margin: 5px auto 0 auto;
    
    /* margin-left: 2vw; */
}
#header .brand img {
    width: 100%;
    height: auto;
}
#responsive-menu {
    position: fixed;
    left: 5%;
    top: 40px;
    z-index: 1000;
}
#header nav {
    display: none;
}
.front #header .caption .pre-title,
.front #header .caption h1 {
    font-size: .8rem;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    line-height: 1.8rem;
    letter-spacing: 1px;
}
.front #header .caption .pre-title {
    text-transform: capitalize;
    font-weight: 300;
}
#header .banner {
    position: relative;
}
.banner img,
.banner picture source {
    width: 100%;
    height: auto;
    display: block;
}
#header .banner .title {
    margin-top: 1rem;
    margin-bottom: 0;
    padding: 0;
    font-size: 1.1rem;
    text-transform: uppercase;
    color: #64676c;
    line-height: 2rem;
    letter-spacing: 5px;
    text-align: center;
}

.inner,
.main {
    width: 1300px;
    max-width: calc(100% - 60px);
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: content-box;
}
.divider {
    position: relative;
}
.divider hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.divider .line {
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%,-50%);
    -ms-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
    width: 32px;
    height: 42px;
    background-color: #fff;    
}
.divider .line::before {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    margin: 0 auto;
    background-color: rgba(0,31,53,.8);    
}

.details-preview {
    background: #e1e1e1;
    padding: 25px 0;
    color: #525252;
    overflow: hidden;
}
.details-preview .item_1 {
    font-size: .6rem;
    font-weight: 600;
    float: left;
}
.details-preview .item_1 span {
    margin-right: 5px;
    line-height: 1.1rem;
}
.details-preview .item_1 span:last-child {
    margin-right: 0;
}
.details-preview .item_1 span::before {
    font-family: "fontawesome";
    margin-right: 5px;
    color: #467dd6;
}
.details-preview .item_1 .time::before {
    content: "\f017";
}
.details-preview .item_1 .period::before {
    content: "\f073";
}
.details-preview .item_2 {
    font-size: .6rem;
    font-weight: 600;   
    float: right;
}
.details-preview .item_2 .price {
    font-size: 1rem;
    font-weight: 800;
    color: #467dd6;
}

.pricebox {
    margin-top: 0;
    margin-bottom: 2.5rem;
}
.pricebox .category {
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: .7rem;
    background: #143c72;
    color: #fff;
    padding: 15px 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.pricebox .price-details .wrapper {
    display: block;
    text-align: center;
    font-size: .6rem;
    font-weight: 400;
    background: #467dd6;
    color: #fff;
    padding: 50px 15px;
}
.pricebox .price-details .wrapper .price {
    font-size: 1.25rem;
    font-weight: 800;
}
.pricebox .price-details .price-info-extra {
    display: block;
    font-size: .6rem;
    line-height: 1rem;
    font-weight: 400;
    background: #f7f7f7;
    color: #8c8c8c;
    padding: 25px;
}
.pricebox .book {
    text-align: center;
    background: #f7f7f7;
    padding: 10px 55px 25px;
}
.pricebox .book a {
    display: block;
    font-size: .8rem;
    font-weight: 800;
    text-transform: uppercase;
    background: #467dd6;
    color: #fff;
    padding: 17px;
}

.infobox {
    background: #f4f4f4;
    padding: 25px;
    margin-bottom: 2.5rem;
}
.infobox ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: .6rem;
    color: #8c8c8c;
}
.infobox ul li {
    margin: 0;
    padding: 15px 5px;
    line-height: 1rem;
    border-bottom: 1px solid #e1e1e1;
}
.infobox ul li:last-child {
    border-bottom: 0;
}
.infobox ul li::before {
    content: "\f129";
    font-family: "fontawesome";
    margin-right: 5px;
    color: #FF9800;
}
.inquirybox:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(20 60 114 / .83);
}
.inquirybox {
    position: relative;
    background: #143c72 url('../images/escursioni-in-barca-a-taormina-isola-bella.jpg') no-repeat 50% scroll;
    padding: 25px;
    margin-bottom: 2.5rem;
}
.inquirybox * {
    position: relative;
}
.inquirybox .box-title {
    color: #fff;
}
.inquirybox p {
    margin: 0;
    font-size: .65rem;
    line-height: 1.25rem;
    color: #d4f2ff;
}
.inquirybox .contacts-info {
    margin-top: 1rem;
}
.inquirybox .contacts-info .phone a {
    display: block;
    font-size: .9rem;
    font-weight: 700;
    color: #ecd403;
    margin-bottom: 1rem;
}
.inquirybox .contacts-info .email a {
    display: block;
    font-size: .65rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 1rem;
}
.inquirybox .contacts-info .form a {
    display: block;
    font-size: .65rem;
    font-weight: 700;
    color: #467dd6;
    margin-bottom: 1rem;
}
.inquirybox .contacts-info .form a::after {
    content: "\f138";
    font-family: "fontawesome";
    margin-left: 5px;
}
.inquirybox .contacts-info .form a:hover {
    color: #ecd403;
}

.introduction {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
.introduction.top {
    background: transparent url('../images/rosa-dei-venti_bg.svg') no-repeat 50% scroll;
    background-size: cover;
    min-height: 260px;
}
.introduction.special {
    margin-bottom: 4.5rem;
}
.introduction.special .btn {
    text-align: center;
    margin-top: 1rem;
}
.introduction.special .btn a {
    background: #467dd6;
}
.rooms-page .introduction.special {
    background: #f4f4f4;
    padding-top: 2.5rem;
    padding-bottom: 1rem;
}
.introduction .title {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #64676c;
    /*margin-top: 4rem;*/
    margin-top: 0;
    margin-bottom: 3rem;
    line-height: 1rem;
}
.introduction .title {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #525252;
    /*margin-top: 4rem;*/
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.5rem;
}
.introduction .title span {
    display: block;
    font-size: .8rem;
    margin-top: 5px;
    color: #8c8c8c;
}
.introduction .title span::before {
    content: "-";
    margin-right: 5px;
}
.introduction .title span::after {
    content: "-";
    margin-left: 5px;
}
.introduction p {
    text-align: center;
    font-size: .9rem;
    color: #8c8c8c;
}
.introduction .divider {
    margin-top: 4rem
}

.introduction-box {
    margin-top: 3.5rem;
    margin-bottom: 6.5rem;
}
.introduction-box .title {
    font-size: 2.8rem;
    font-weight: 400;
    color: #64676c;
    margin-top: 0;
    margin-bottom: 3rem;
    line-height: 2rem;
}
.introduction-box .title span {
    display: block;
    text-align: right;
    margin-top: 21px;
    font-size: 2rem;
}
.introduction-box img {
    width: 70%;
    height: auto;
    margin-top: -39px;
}
.introduction-box .item_4 {
    background: transparent url('../images/sicilian-room.png') no-repeat 50% 0 scroll;
    background-size: 280px;
    padding-top: 70px;
}
.introduction-box .item_4 p {
    text-align: center;
    font-size: 1rem;    
}

.block-text {
    margin: 3rem 0;
}
.block-text .block-title {
    text-align: center;
    color: #525252;
}
.block-text p {
    font-size: .8em;
    color: #8c8c8c;
}
.focus {
    padding: 3rem 0;
    background: #e1e1e1 url('../images/rosa-dei-venti_bg.svg') no-repeat left bottom scroll;
}
.focus .pre-title {
    font-size: .75rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #555;
    margin-top: 1rem;
    padding: 0;
    line-height: 1rem;
    text-align: center;
}
.focus .block-title {
    margin: .5rem 0 1.5rem;
    padding: 0;
    font-size: 2.25rem;
    text-align: center;
    font-weight: 700;
}
.focus .btn {
    text-align: center;
    margin-top: 1rem;
}
.focus .btn a {
    background: #467dd6;
}
.focus .flex-row .fr_col {
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 1rem;
}
.focus .flex-row .fr_col .wrapper {
    padding: 1rem 25px 54px;
}
.focus .flex-row .fr_col img {
    display: block;
    width: 100%;
    height: auto;
}
.focus .flex-row .fr_col h2 {
    margin: 0 0 1rem;
    font-size: .8rem;
    font-weight: 900;
    line-height: 1.12rem;
}
.focus .flex-row .fr_col .details {
    font-size: .6rem;
    font-weight: 500;
    color: #8c8c8c;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #dddd;
    min-height: 50px;
}
.focus .flex-row .fr_col .details .time {
    float: left;
    font-size: .7rem;
    margin-top: 15px;
}
.focus .flex-row .fr_col .details .time .label {
    
}
.focus .flex-row .fr_col .details .price {
    float: right;
    margin-top: 4px;
}
.focus .flex-row .fr_col .details .price .label {
    display: none;
}
.focus .flex-row .fr_col .details .price .value {
    font-size: 1.5rem;
    font-weight: 900;
    color: #467dd6;
}
.focus .flex-row .fr_col p {
    font-size: .6rem;
    font-weight: 500;
    color: #8c8c8c;
    /* margin-top: 2.5rem; */
    clear: both;
}
.focus .flex-row .fr_col .btn.readmore {
    margin-top: 1.25rem;
}
.focus .flex-row .fr_col .btn.readmore a {
    font-size: .7rem;
    font-weight: 600;
}

.related .block-title {
    display: block;
    font-size:  1.25rem;
    font-weight: 800;
    margin-bottom: 1.5rem;
    text-align: left;
    color: #525252;
}

.amenities-wrapper {
    overflow: hidden;
    text-align: center;
    margin-bottom: 1rem;
    margin-top: 2.5rem;
}
.amenities-wrapper h3 {
    margin-bottom: 1.5rem;
}
.amenities {
    overflow: hidden;
    text-align: center;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.front .amenities h3 {
    margin: 0 0 1rem;
    font-size: 1rem;
    text-align: left;
}
.amenities ul {
    margin: 0 1rem;
    padding: 0;
}
.amenities ul li {
    font-size: .7rem;
    font-weight: 400;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 1.3rem;
    list-style: none;
}
.amenities ul li::before {
    content: "\f00c";
    font-family: "fontawesome";
    margin-right: 15px;
    color: #74a5ab;
}
.note p {
    margin-top: 0;
}

/** Accomodation ***************************/
.suite {
    margin-top: 4rem;
}
.rooms .flex-row .fr_col img,
.suite img {
    display: block;
    width: 100%;
    height: auto;
}
.rooms .flex-row .fr_col .body,
.suite .body {
    padding: 15px;
    text-align: center;
}
.rooms .flex-row .fr_col .body h2,
.suite .body h2 {
    padding: 0;
    margin: 0;
    font-size: .7rem;
    text-transform: uppercase;
    color: #686a6d;
}
.rooms .flex-row .fr_col .body p,
.suite .body p {
    margin: 0 0 .5rem;;
    padding: 0;
    font-size: .6rem;
    display: none; /* TO BE REMOVED IN STABLE VERSIONE */
}
.rooms .flex-row .fr_col .body p.btn,
.suite .body p.btn {
    display: block; /* TO BE REMOVED IN STABLE VERSIONE */
}
.rooms .flex-row .fr_col .body p span::after,
.suite .body p span::after,
.room .details p span::after {
    content: "\f111";
    font-family: "fontawesome";
    font-size: 4px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 3px;
    color: #686a6d;
}
.rooms .flex-row .fr_col .body p span:last-child::after,
.suite .body p span:last-child::after,
.room .details p span:last-child::after  {
    content: none;
}

.room {
    margin-top: 2rem;
}

.room .main-description p {
    font-size: .8rem;
    text-align: left;
}
.room .details-box .btn.btn-book {
    display:block;
}
.room .details-box .btn.btn-book a {
    border-radius: 50%;
    width: 115px;
    height: 115px;
    line-height: 115px;
    background: #74a5ab;
    color: #fff;
    padding: 0;
}
.room .details-box .btn.btn-book a:hover {
    background: rgb(116 165 171 / 72%);
}
.room .details-box {
    background: #f4f4f4;
    padding: 25px 0 0;
    box-sizing: border-box;
}
.room .details-box ul {
    margin: 0;
    list-style: none;
}
.room .details-box ul li {
    font-size: .7rem;
}
.room .details-box ul li .label {
    font-weight: 400;
}
.room .details-box ul li::before {
    content: "\f00c";
    font-family: "fontawesome";
    display: inline-block;
    margin-right: 10px;
    color: #74a5ab;
    width: 25px;
}
.room .details-box ul li.pax::before {
    content: "\f182  \f183";
}
.room .details-box ul li.bathroom::before {
    content: "\f2cc";
}
.room .details-box ul li.bed::before {
    content: "\f236";
}
.room .details-box ul li.size::before {
    content: "\f0c9";
}
.room .details-box  .btn.btn-boatbook a {
    padding: 0;
    text-align: center;
    display: block;
    text-decoration: none;
    border: 0;
    background: #ebb563;
    margin-top: 1rem;
    padding: 12px 0;
    font-size: .8rem;
    color: #fff;
}
.room .details-box  .btn.btn-boatbook a::before {
    content: "\f21a";
    font-family: "fontawesome";
    margin-right: 10px;
}
.room .details-box  .btn.btn-boatbook a:hover {
    background: rgb(235 181 99 / 0.72);
}
.room .more-details h3:before {
    content: "\f129";
    font-family: "fontawesome";
    font-size: 16px;
    float: left;
    width: 26px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #74a5ab;
    border-radius: 50%;
    text-align: center;
    color: #74a5ab;
    margin-right: 10px;
}
.room .more-details h4 {
    font-size: .8rem;
    margin-top: .8rem;
    font-weight: 600;
}
.room .more-details p,
.room .more-details ul {
    margin-top: .5rem;
}
.room .more-details ul {
    font-size: .7rem;
    list-style: none;
    padding-left: 1rem;
}
.room .more-details ul li::before {
    content: "\f00c";
    font-family: "fontawesome";
    margin-right: 15px;
    color: #74a5ab;
}
.interior {
    margin: 7rem 0 4rem;
    /* background: #f6f7f7; */
    padding: 4rem 0 4.5rem;
    text-align: center;
}
.interior.inline {
    margin-top: 3rem;
}
.rooms-page .interior {
    margin-top: 6rem;
}
.interior.left {
    background: #f6f7f7;    
}
.interior .item_1 {
    position: relative;
}
.interior .item_1 img {
    display: block;
    width: 100%;
    height: auto;
    margin-top: -5rem;
}
.interior .title {
    text-align: center;
    font-size: .9rem;
    /* font-weight: 400; */
    text-transform: uppercase;
    color: #656e6d;
    margin-top: 2.5rem;
    margin-bottom: 1rem;
    position: relative;
}
.interior p {
    text-align: center;
    font-size: 1rem;
    color: #000;
}
.interior .btn a {
    font-weight: 400;
    border: 0px solid #656e6d;
    padding: 10px;
    font-size: .7rem;
    color: #ffffff;
    background: #467dd6;
    /* border-radius: 50%; */
    /* height: 149px; */
    /* line-height: 149px; */
    /* width: 149px; */
    box-sizing: border-box;
    font-weight: 600;
}
.interior .btn a:hover {
    background: rgb(116 165 171 / 72%);
}
.interior.left .btn a {
    background: #dda885;
}
.interior.left .btn a:hover {
    background: rgb(221 168 133 / 0.71);
}

.parallax {
    /*background: transparent url(../images/parallax.jpg) no-repeat fixed 0 0;
    background-size: cover;*/
    background: #57b3cf url(../images/trama_marra_1_600.jpg) repeat 0 0 scroll;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}
.parallax .wrapper-title {
    text-align: center;
    margin-bottom: 2.5rem;
    color: #fff;
    font-size: 1.3rem;
    text-transform: uppercase;
}
.parallax .parallax-content {
    background: #fff;
    overflow: hidden;
    /*padding: 55px;*/
    padding: 35px;
}
.parallax .parallax-content .left,
.parallax .parallax-content .right {
    /*float: left;
    vertical-align: middle;
    width: 33.333333333%;
    padding-right: 25px;*/
    box-sizing: border-box;
}
.parallax .parallax-content .left img {
    /*max-width: 100%;*/
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;    
}
.parallax .parallax-content .right {
    /*float: left;
    width: 66.666666667%;
    padding-left: 25px;*/
}
.parallax .parallax-content .pre-title {
    font-size: .6rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a0adbb;
    /*margin: 0;*/
    margin-top: 1rem;
    padding: 0;
    line-height: 1rem;
    text-align: center;
}
.parallax .parallax-content .title {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    /*font-size: 1.1rem;*/
    font-size: 1rem;
    text-align: center;
}
.parallax .parallax-content p {
    margin: .8rem 0;
}

/*#footer::before {
    content: "";
    display: block;
    height: 6rem;
    width: 100%;
    background: #fff url(../images/trama_marra_1_600.jpg) repeat 0 0 scroll;
    border-bottom: 5px solid #ddd;
    margin-top: 4px;
}*/
#footer {
    border-top: 5px solid #e1e1e1;
}
#footer .credits .footer-logo {
    text-align: center;
}
#footer .credits .footer-logo img {
    margin-top: 30px;
    width: 190px;
    height: auto;
}
#footer .credits .footer-dude {
    text-align: left;
}
#footer .credits .footer-dude p {
    font-size: .6rem;
    text-align: center;
}
#footer .credits .footer-dude p span {
    display: block;
}
#footer .credits .footer-dude i {
    margin-right: 2px;
    color: #bc5862;
    font-size: 12px;
}
#footer .credits .footer-menu ul,
#footer .credits .footer-contacts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer .credits .footer-menu ul li,
#footer .credits .footer-contacts ul li {
    font-size: .6rem;
    margin: 0;
    padding: 0;
    line-height: 1rem;
}
#footer .credits .footer-contacts ul li .label {
    font-weight: 400;
    margin-right: 5px;
}
#footer .credits .footer-contacts ul li.social .facebook,
#footer .credits .footer-contacts ul li.social .instagram{
    display: inline-block;
    text-indent: -999999px;
}
#footer .credits .footer-contacts ul li .facebook::after,
#footer .credits .footer-contacts ul li .instagram::after {
    content: "\f230";
    font-family: "fontawesome";
    text-indent: 0;
    float: left;
    margin-right: 10px;
    font-size: 16px;
}
#footer .credits .footer-contacts ul li .instagram::after {
    content: "\f16d";
}
#footer .post-credits {
    /* border-top: 1px solid #ddd; *//*#eee*/
    margin-top: 40px;
    background: #467dd6;
    color: #fff;
    overflow: hidden;
    padding-bottom: 40px;
}
#footer .post-credits p {
    font-size: .6rem;
    padding: 0;
}
#footer .post-credits p a {
    color: #000;
}

#footer .position {
    text-align: center;
}
#footer .gps-navigator a:before {
    content: "\f041";
    font-family: "fontawesome";
    display: block;
    margin: 0 auto;
    font-size: 2.5rem;
}
#footer .gps-navigator a {
    position: relative;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    font-size: .7rem;
    font-weight: 600;
}
#footer .gps-navigator a:hover {
    color: #143c72;
}

.btn-book-wa {
    display: block;
    text-align: center;
    position: fixed;
    bottom: 20px;
    left: 2%;
    right: 2%;
    z-index: 10;
}
.btn-book-wa a {
    background: #25d366;
    border-bottom: 5px solid #25d366;
    padding: 8px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    text-transform: capitalize;
    box-shadow: 0 0 5px rgb(0 0 0 / 31%);
    font-size: .55rem;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
}
.btn-book-wa a:before {
    font-family: "fontawesome";
    content: "\f232";
    margin-right: 8px;
}

/* Slick Plugin *********************/
.surrounding .wrapper-title,
.surrounding .wrapper-tagline {
    text-align: center;
}
.surrounding .wrapper-title {
    font-size: 1.2rem;
    margin: 0;
    padding: 0;
}
.surrounding .wrapper-tagline {
    font-size: .65rem;
    margin: .65rem 0 0;
}
.surrounding .dude-slick-center {
    margin: 2rem 0 3.5rem;
    position: relative;
}
.surrounding .dude-slick-center .slick-slide {
    outline: none;
    background-color: #fff;
    min-height: 300px;
    /*30remposition: relativetransition:all .5sease-in-out;*/
    margin: 3rem 1.5rem;
    margin-top: 6rem;
    color: #000;
    text-align: center;
    max-height: 90rem;
    box-shadow: 0 3px 19px 0 rgba(0,0,0,.1);
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.surrounding .dude-slick-center .slick-slide.slick-current {
   transform: scale(1.2);
   margin-top: 3rem;
}
.surrounding .dude-slick-center .slick-slide .type {
    font-size: .5rem;
    font-weight: 400;
    margin: .9rem 0 0;
    padding: 0;
    text-transform: uppercase;
}
.surrounding .dude-slick-center .slick-slide .title {
    font-size: .8rem;
    text-align: center;
    margin: 0 0 .5rem;
}
.surrounding .dude-slick-center .slick-slide .body {
    padding: 0 1.5rem 2.5rem;
}
.surrounding .dude-slick-center .slick-slide.slick-current.slick-center {
    width: 500px;
}
.surrounding .dude-slick-center .slick-slide .body p {
    font-size: .45rem;
    text-align: center;
    font-weight: 400;
    line-height: .45rem;
    padding: 0;
    margin: 1rem 0;
    display: none;
}
.surrounding .dude-slick-center .slick-slide.slick-current.slick-center .body p {
    display: inline;
}
.surrounding .dude-slick-center .slick-slide img {
    width: 100%; /*To Remove*/
    height: auto;
}
.surrounding .dude-slick-center button {
    position: absolute;
    top: 50%;
    display: block;
    font-size: 0;
    line-height: 0;
    border: 1px solid #a19a86;
    border-radius: 50%;
    background: transparent;
    width: 2rem;
    height: 2rem;
    opacity: .5;
    cursor: pointer;
    transition: opacity .8s;
}
.surrounding .dude-slick-center .slick-prev {
    left: -2rem;
}
.surrounding .dude-slick-center .slick-next {
    right: -2rem;
}
.surrounding .dude-slick-center .slick-prev::before,
.surrounding .dude-slick-center .slick-next::before {
    font-family: "fontawesome";
    content: "\f0d9";
    font-size: .8rem;
    text-align: center;
    line-height: 1.2rem;
    color: #a19a86;
    opacity: .5;
    transition: opacity .8s;
}
.surrounding .dude-slick-center .slick-prev::before {
    content: "\f0d9";
}
.surrounding .dude-slick-center .slick-next::before {
    content: "\f0da";
}
.surrounding .dude-slick-center button:hover,
.surrounding .dude-slick-center .slick-prev:hover::before,
.surrounding .dude-slick-center .slick-next:hover::before {
    opacity: 1;
}
.carousel.dude-slick-variable-width {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.carousel.dude-slick-variable-width img {
    width: auto;
    /* height: 12.5rem; */
    height: 18rem;
    margin: 0 2vw;
    padding: 0;
    outline: none;
    border: 0;
    display: block;
}
.dude-slick-carousel {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.dude-slick-carousel h3 {
    text-align: center;
    font-size: .9rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #585858;
    /* margin: -1.5rem 0 .5rem; */
    margin-bottom: .5rem;
}
.dude-slick-carousel .slick-slide {
    margin: 0 1vw;
}
.dude-slick-carousel img {
    width: 100%;
    height: auto;
    display: block;
}
.dude-slick-carousel .arrows-wrapper {
    overflow: hidden;
    box-sizing: border-box;
    margin-top: .25rem;
    text-align: center;
}
.dude-slick-carousel .arrows-wrapper button,
.dude-multiple-items button,
.dude-slick-variable-width button {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    border: 1px solid #467dd6;
    /* border-radius: 50%; */
    background: transparent;
    width: 1.5rem;
    height: 2rem;
    opacity: .5;
    cursor: pointer;
    transition: opacity .8s;
    margin-right: .1rem;
    margin-left: .1rem;
    outline: none;
}
.dude-multiple-items button,
.dude-slick-variable-width button {
    background: rgb(255 255 255);
    opacity: .8;
}
.dude-multiple-items .slick-prev,
.dude-multiple-items .slick-next,
.dude-slick-variable-width .slick-prev,
.dude-slick-variable-width .slick-next {
    position: absolute;
    top: 45%;
    z-index: 100;
}
.dude-multiple-items .slick-prev,
.dude-slick-variable-width .slick-prev {
    left: 3px;
}
.dude-multiple-items .slick-next,
.dude-slick-variable-width .slick-next {
    right: 3px;
}
.dude-slick-carousel .arrows-wrapper .slick-prev::before,
.dude-slick-carousel .arrows-wrapper .slick-next::before,
.dude-multiple-items .slick-prev::before,
.dude-multiple-items .slick-next::before,
.dude-slick-variable-width .slick-prev::before,
.dude-slick-variable-width .slick-next::before {
    font-family: "fontawesome";
    content: "\f0d9";
    font-size: .8rem;
    text-align: center;
    line-height: 1.2rem;
    color: #467dd6;
    opacity: .5;
    transition: opacity .8s;
}
.dude-multiple-items .slick-prev::before,
.dude-multiple-items .slick-next::before,
.dude-slick-variable-width .slick-prev::before,
.dude-slick-variable-width .slick-next::before {
    opacity: .8;
}
.dude-slick-carousel .arrows-wrapper .slick-disabled,
.dude-multiple-items .slick-disabled,
.dude-slick-variable-width .slick-disabled  {
    opacity: .2;
    cursor: default;
}
.dude-multiple-items .slick-disabled,
.dude-slick-variable-width .slick-disabled  {
    opacity: .4;
}
.dude-slick-carousel .arrows-wrapper .slick-prev::before,
.dude-multiple-items .slick-prev::before,
.dude-slick-variable-width .slick-prev::before {
    content: "\f0d9";
}
.dude-slick-carousel .arrows-wrapper .slick-next::before,
.dude-multiple-items .slick-next::before,
.dude-slick-variable-width .slick-next::before {
    content: "\f0da";
}
.dude-slick-carousel .arrows-wrapper button:hover,
.dude-slick-carousel .arrows-wrapper .slick-prev:hover::before,
.dude-slick-carousel .arrows-wrapper .slick-next:hover::before,
.dude-multiple-items button:hover,
.dude-multiple-items .slick-prev:hover::before,
.dude-multiple-items .slick-next:hover::before,
.dude-slick-variable-width button:hover,
.dude-slick-variable-width .slick-prev:hover::before,
.dude-slick-variable-width .slick-next:hover::before {
    opacity: 1;
}
.dude-slick-carousel .arrows-wrapper button.slick-disabled:hover,
.dude-slick-carousel .arrows-wrapper .slick-prev.slick-disabled:hover::before,
.dude-slick-carousel .arrows-wrapper .slick-next.slick-disabled:hover::before,
.dude-multiple-items button.slick-disabled:hover,
.dude-multiple-items .slick-prev.slick-disabled:hover::before,
.dude-multiple-items .slick-next.slick-disabled:hover::before,
.dude-slick-variable-width button.slick-disabled:hover,
.dude-slick-variable-width .slick-prev.slick-disabled:hover::before,
.dude-slick-variable-width .slick-next.slick-disabled:hover::before {
    opacity: .2;
}
.dude-multiple-items button.slick-disabled:hover,
.dude-multiple-items .slick-prev.slick-disabled:hover::before,
.dude-multiple-items .slick-next.slick-disabled:hover::before,
.dude-slick-variable-width button.slick-disabled:hover,
.dude-slick-variable-width .slick-prev.slick-disabled:hover::before,
.dude-slick-variable-width .slick-next.slick-disabled:hover::before {
    opacity: .5;
}
.dude-slick-carousel .details {
    text-align: center;
    font-size: .7rem;
    margin: 15px 0;
}

ul.slick-dots {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    margin: 2rem 0;
    padding: 0;
    z-index: 100;
}
ul.slick-dots li {
    list-style: none;
    display: inline-block;
    margin: 0 .25rem;
    padding: 1px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 50%;
}
ul.slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.65);
    border: 0;
    cursor: pointer;
    outline: none;
    display: block;
}
ul.slick-dots li.slick-active button {
    background: rgb(255, 255, 255);    
}


.dude-multiple-items {
    margin: 2.5rem 0;
}
.dude-multiple-items img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
}

/* Page(s) *******************/
.room-page .introduction {
    margin-bottom: 5rem;
}
.room-page .introduction .title {
    margin-bottom: 2rem;
    line-height: 0; /*only for mobile*/
}
.room-page .introduction p {
    font-size: .75rem;
}
.room {
    margin-bottom: 5.5rem
}
.room .details p {
    margin: 0;
    padding: 5px;
    font-size: .6rem;
    text-align: center;
}
.room .details p i {
    color: #74a5ab;
}
.room-page .rooms .title {
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
.room .quick-info .accordion {
    margin-bottom: .5rem;
}
.room .quick-info .accordion .accordion-title {
    background: #eeeeee;
    font-size: .8rem;
    padding: .8rem;
    line-height: .4rem;
    border-radius: 3px;
    border: 1px solid #e8e7e2;
    margin: 0;
    cursor: pointer;
    display: block;
}
.room .quick-info .accordion.expanded {
    border-radius: 3px;
    border: 1px solid #e8e7e2;
}
.room .quick-info .accordion.expanded .accordion-title {
    background: transparent;
    border: 0;
}
.room .quick-info .accordion .accordion-title span::before {
    content: "+";
    font-weight: 400;
    color: #fff;
    margin-right: .4rem;
    transition: transform .6s ease 0s;
    display: inline-block;
    background: #a19a86;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    border-radius: 50%;
}
.room .quick-info .accordion.expanded .accordion-title span::before {
    transform: rotate(135deg);
}
.room .quick-info .accordion .accordion-content,
.room .quick-info .accordion.hide .accordion-content {
    display: none;
}
.room .quick-info .accordion.expanded .accordion-content {
    display: block;
    padding: 0 .8rem .8rem .8rem;
}
.room .quick-info .accordion .accordion-content h3 {
    font-size: .7rem;
}
.room .quick-info ul {
    margin: .5rem 0 0;
    padding: 0 .8rem;
}
.room .quick-info ul li,
.room .quick-info .accordion .accordion-content p {
    font-size: .6rem;
    font-weight: 400;
}
.room .quick-info .accordion .accordion-content p {
    margin-top: .5rem;
}
.room .legend p {
    font-size: .6rem;
    font-weight: 500;
}

.servizi {
    margin: 4rem 0;
    text-align: center;
}
.servizi .flex-row img {
    width: 100%;
    height: auto;
    display: block;
}
.servizi .title {
    text-align: center;
    font-size: .8rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #a0adbb;
    /*margin-top: 4rem;*/
    margin-top: 1rem;
    margin-bottom: 2rem;
    line-height: 1rem;
}

.contacts-page .contacts-info {
    box-sizing: border-box;
    margin: 0;
    padding: 25px 0;
    background: #e1e1e1;
}
.contacts-page .contacts-info ul {
    list-style: none;
    width: 1300px;
    max-width: calc(100% - 60px);
    padding:0 30px;
    margin: 0 auto;
    box-sizing: content-box;
}
.contacts-page .contacts-info ul li {
    font-size: .7rem;
    margin: 0 .5rem;
    padding: 0;
    display: inline-block;
}
.contacts-page .contacts-info ul li:first-child,
.contacts-page .contacts-info ul li:nts-child(1) {
    margin-left: 0;
}
.contacts-page .contacts-info ul li:last-child {
    margin-right: 0;
}
.contacts-page .contacts-info ul li::before {
    font-family: "fontawesome";
    margin-right: 3px;
    font-weight: 400;
    font-size: 21px;
    color: #143c72;
}
.contacts-page .contacts-info ul li.phone::before {
    content: "\f095";
}
.contacts-page .contacts-info ul li.mobile::before {
    content: "\f10b";
}
.contacts-page .contacts-info ul li.mail::before {
    content: "\f003";
}
.contacts-page .contacts-info ul li.address::before {
    content: "\f041";
}
.contacts-page .contacts-info ul li.gps::before {
    content: "\f0ac";
}
.contacts-page .contacts-info ul li .label {
    display: none;
}

.location {
    margin-top: 4.5rem;
    /* margin-bottom: 4.5rem; */
    background: #e1e1e1;
    padding: 4.5rem 0;
}
.location div img {
    width: 100%;
    height: auto;
    display: block;
}
.location h3 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 1.5rem;
}
.location h4 {
    font-size: .7em;
    margin: .2rem 0 0;
}
.location p {
    font-size: .6rem;
    margin: .5rem 0;
}
#map {
    width: 100%;
    height: 500px;
}

/* Form *****************************/
label {
    font-weight: 800;
    font-size: .6rem;
}
input,
textarea {
    width: 100%;
    padding: 1rem .2rem .3rem;
    box-sizing: border-box;
    border: 0;
    border-bottom: 1px solid #e2e2e2;
    font-size: .65rem;
}
input[type="checkbox"] {
    width: auto;
    margin: 0 3px;
}
input:focus,
textarea:focus {
    border-color: #c3c3c3;
    outline: none;
}
.form-actions input {
    /* border: 1px solid #e2e2e2; */
    /* border-bottom: 2px solid #cdbfa6; */
    background: #467dd6;
    color: #fff;
    padding: .6rem .3rem;
    font-size: .7rem;
    font-weight: 800;
    cursor: pointer;
    transition: .5s ease background;
}
.form-actions input:hover {
    background: #e2e2e2;
}
.contact-form {
    margin-top: 4rem;
    margin-bottom: 3rem;
}
.contact-form .introduction h2 {
    margin-top: 0;
}
.contact-form form {
    -js-display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;    
    box-sizing: border-box;
}
.contact-form form .form-item {
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 100%;
    margin-bottom: .9rem;
}
.contact-form select {
    display: block;
    color: #77797c;
    font-size: .7rem;
    border: 1px solid #e2e2e2;
    padding: .45rem .3rem;
}

.covid-19 {
    background: rgba(97, 102, 110, 0.89);
    color: #fff;
}
.covid-19 p {
    margin: 0;
    padding: 0;
    letter-spacing: 3px;
    display: block;
    font-size: .6rem;
}
.covid-19 p a {
    color: #fff;
    display: inline-block;
    padding: .1rem .1rem .1rem 1rem;
}
.covid-19 p a:hover {
    background: #a19a86;
    text-decoration: none;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
#header .lang-selector {
}
#header .lang-selector {
}
#header .lang-selector ul li {
    display: inline-block;
}
.interior .title {
    font-size: 1rem;
}

.covid-19 p {
    font-size: .7rem;
}
.introduction.top {
    background-size: 500px;
}
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
.front #header .caption {
    text-align: center;
    color: #fff;
    margin-top: 15vh;
}
#header .lang-selector ul li a {
    /* min-width: 100px; */
    /* padding: 4px 2px; */
}

.btn-book-wa {;
    bottom: 12px;
    right: 5%;
    left: unset;
}

.interior .item_1 img {
    width: 90%;
    margin-top: -6rem;
}
.interior.inline .item_1 img {
    width: 100%;
}

.btn.btn-book {
    display: none;
}

.flex-row.flex-row_col_4 {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}
.flex-row.flex-row_col_4 .fr_col {
    width: calc(100% / 2 - 20px);
}

.amenities-wrapper {
    overflow: hidden;
    /* margin-bottom: 3rem; */
    margin-top: 4rem;
}
.amenities {
    margin: 0;
    display: inline-block;
    vertical-align: top;
    width: calc(100% / 2 - 8%);
}

#footer {
    border-top: 1px solid #e1e1e1;
    background: #fff;
}
#footer .flex-row {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}
#footer .flex-row .fr_col {
    width: calc(100% / 4 - 20px);
}

#footer .credits .footer-dude p {
    /* text-align: left; */
}
#footer .credits .footer-dude p span {
    text-align: center;
}

#footer .post-credits p {
    width: calc(100% / 3 - 20px);
    padding: 0;
    margin: .6rem 0;
}
#footer .post-credits .left {
    float: left;
}
#footer .post-credits .right {
    float: right;
    text-align: right;
}
#footer .post-credits {
    padding-bottom: 0;
}

}

/* Large devices (992px and up) */
@media (min-width: 992px) {
#header .brand {
    float: left;
}    
#responsive-menu {
    display: none;
}    
#header nav {
    display: block;
    float: left;
    margin-top: 29px;
    margin-left: 2vw;
}
#header nav ul {
    list-style: none;
    padding: 5px 0;
    margin: 0;
    text-align: center;
}
#header nav ul li {
    display: inline;
    margin: 0 .5rem;
    padding: 0;
}
#header nav ul li.last-left {
    /* margin-right: 36px; */
}
#header nav ul li.last-right {
    /* margin-left: 233px; */
}
#header nav ul li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    /* font-size: .7em; */
    font-weight: 500;
}
#header nav ul li a::after {
    font-family: "fontawesome";
    /* content: "\f111"; */
    color: #ffffff;
    font-size: 5px;
    margin-left: 1rem;
    display: inline-block;
    vertical-align: middle;
}
#header nav ul li:last-child a::after {
    content: unset;
}
#header nav ul li.booking-navbar a {
    background: #64676c;
    color: #fff;
    padding: 0 3px;
}
#header nav ul li.booking-navbar a:hover {
    background: rgb(100 103 108 / 81%);
}    
.page-title {
    font-size: 1.35rem;
}
.dude-multiple-items img {
     margin: 0 1.25rem;
} 
.flex-row,
.flex-row.flex-row_col_3 {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}
.flex-row .fr_col {
    width: calc(100% / 2 - 20px);
}
.flex-row.flex-row_col_3 .fr_col {
    width: calc(100% / 3 - 2vw);
}
.flex-row.flex-row_col_4 .fr_col {
    width: calc(100% / 4 - 20px);
}

.interior .flex-row {
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;    
}
.interior .fr_col.fr_col_2 {
    width: 100%;
}
.interior .item_1 img {
    width: 80%;
    margin-top: -7rem;
}

.introduction.top {
    background-size: 600px;
    background-position: 50% 0;
}

.details-preview .item_2 {
    display: none;
}
    
.pricebox {
    position: relative;
    margin-top: -254px;
}
.pricebox .category {
    background: rgb(20 60 114 / 0.83);
}
.pricebox .price-details .wrapper {
    background: rgb(70 125 214 / .83);
}
    
.amenities {
    margin: 0;
    display: inline-block;
    vertical-align: top;
    width: calc((100% / 2) - 15px);
}

.parallax .parallax-content {
    padding: 55px;
}
.parallax .parallax-content .left {
    float: left;
    vertical-align: middle;
    width: 45%;
    padding-right: 25px;
}
.parallax .parallax-content .left img {
   max-width: 100%;   
}
.parallax .parallax-content .right {
    float: left;
    width: 55%;
    padding-left: 25px;
}
.parallax .parallax-content .pre-title {
    font-size: .6rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a0adbb;
    /*margin: 0;*/
    margin-top: 1rem;
    padding: 0;
    line-height: 1rem;
    text-align: center;
}
.parallax .parallax-content .title {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    /*font-size: 1.1rem;*/
    font-size: 1rem;
    text-align: center;
}

#header .banner .title {
    position: absolute;
    top: 72%;
    left: 0;
    right: 0;
    margin: 0;
    font-size: 1.1rem;
    color: #fff;
    width: 100%;
    background: rgb(255 255 255 / 70%);
    letter-spacing: 5px;
}

.introduction .title {
    margin-top: 4rem;
}
.rooms-page .introduction .title {
    margin-top: 0;
}
.room-page .introduction .title {
    line-height: inherit;
}
.rooms .flex-row .fr_col .body h2 {
    font-size: .6rem;
}

.main > div {
    box-sizing: border-box;
}    
.main .description {
    float: left;
    width: 70%;
    padding: 0 1rem 0 0;
}
.main .complementary {
    float: right;
    width: 30%;
    padding: 0 1rem;
}
    
.servizi.img_right .flex-row .fr_col.item_1 {
    order: 1;
}
.room .fr_col.fr_col_2.description {
    width: calc(70% - 25px);
}
.room .fr_col.fr_col_2.details {
    width: calc(30% - 25px);
}

.contact-form form {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}
.contact-form form .form-item {
    width: calc(100% / 2 - 20px);
}
.contact-form form .form-item.body {
    width: 100%;
}
.contact-form form .form-item.attivita input {
    background: #467dd6;
    color: #fff;
    font-weight: 600;
}
.contact-form form .form-actions {
    width: 100%;
}
.contact-form form .form-actions input {
    width: calc(100% / 6);
}

.dude-multiple-items .slick-prev {
    left: 1.25rem;
}
.dude-multiple-items .slick-next {
    right: 1.25rem;
}

.carousel {
    padding: 3.5rem 0;
    background: #e1e1e1 url(../images/rosa-dei-venti_bg.svg) no-repeat 50% bottom scroll;
    background-size: auto 100%;
}    
.carousel.dude-slick-variable-width {
    margin-top: -2rem;
    margin-bottom: 4.5rem;
}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
.interior .flex-row {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
}
.interior .flex-row .fr_col {
    width: calc(100% / 2 - 20px);
}
.interior .item_1 {
    order: 1;
}
.interior.left {
    margin-top: 7.5rem;
}
.interior.left .item_1 {
    order: 0;
}
.interior .item_1 img {
    position: absolute;
    top: -6rem;
    width: 100%;
    margin-top: 0;
}
.interior.inline .item_1 img {
    position: relative;
    top: 0;
    margin-top: 0;
}
.interior .title {
    margin-top: 7%;
    margin-bottom: 2rem;
    font-size: 1.15rem;
}
.introduction.top {
    background-size: 500px;
    background-position: 50% 0;
}    
.parallax .parallax-content .left {
    width: 33.333333333%;
}
.parallax .parallax-content .right {
   width: 66.666666667%;
}

#header .banner .title {
    font-size: 1.8rem;
    line-height: 3rem;
}

.rooms .flex-row .fr_col .body h2 {
    font-size: .7rem;
}

}

/* Extra large devices (large desktops, 1300px and up) */
@media (min-width: 1300px) {
#header .lang-selector {
    /* top: 22px; */
    /* z-index: 100; */
}
#header .lang-selector ul li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.dude-multiple-items button {
    background: transparent;
    opacity: .5;    
}
.dude-multiple-items .slick-prev {
    left: -1.5rem;
}
.dude-multiple-items .slick-next {
    right: -1.5rem;
}
.dude-multiple-items .slick-prev::before,
.dude-multiple-items .slick-next::before {
    opacity: .5;
}
.dude-multiple-items .slick-disabled  {
    opacity: .2;
}
.dude-multiple-items button.slick-disabled:hover,
.dude-multiple-items .slick-prev.slick-disabled:hover::before,
.dude-multiple-items .slick-next.slick-disabled:hover::before {
    opacity: .2;
}

.dude-slick-variable-width .slick-prev {
    left: 1rem;
}
.dude-slick-variable-width .slick-next {
    right: 1rem;
}
}


/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/

/* Set width to make card deck cards 100% width */
@media (max-width: 950px) { 

}


/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Service pages
*/
.privacy-policy {
    margin-bottom: 1rem;
}
.privacy-policy h2 {
    font-size: 1.2rem;
    text-align: center;
}
.privacy-policy h3 {
    font-size: 1rem;
}
.privacy-policy ul li {
    font-size: .7rem
}

.terms {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.terms ul li h4 {
    font-size: .8rem;
}
.terms .no-style li ul {
    margin-top: 1.5rem;
}
.terms .no-style li ul li {
    font-size: .7rem;
}


/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Hack and fix
*/

/*
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *  contenteditable attribute is included anywhere else in the document.
 *  Otherwise it causes space to appear at the top and bottom of elements
 *  that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 * `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
  zoom: 1;
}